<?php

/***** ACTION QUEUE *****/
return array(
    'actionqueue' =>
        array(
            'active' => true,
            'backend' => 'Redis',
            'host' => 'localhost',
            'port' => 6379,
            'queueName' => 'tine20worker'
        ),
);
